langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - professional_responsive_theme
id: professional_responsive_theme_breadcrumbs
theme: professional_responsive_theme
region: breadcrumb
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
